@import url("./assets/css/reset.css");
@import url("./assets/bootstrap-icons/font/bootstrap-icons.css");

::-webkit-scrollbar {
    width: 15px;
    height: 15px;
}

::-webkit-scrollbar-track {
    background: #424242;
}

::-webkit-scrollbar-thumb {
    background: #666;
}

::-webkit-scrollbar-thumb:hover {
    background: #888;
}

body {
    background: #191919;
    color: #efefef;
    font-family: Verdana, sans-serif;
}

.btn {
    all: unset;
    display: inline-block;
    padding: 0.5rem 1rem;
    font-weight: bold;
    color: #efefef;
    cursor: pointer;
}

.btn:hover {
    background: #2d3740;
}

.link {
    position: relative;
    display: inline-block;
    color: #ffdf00;
}

.link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -4px;
    width: 100%;
    height: 2px;
    background: #ffdf00;
}